/*--
	Theme Name: theme55027
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

/* COMMON */
.main-footer .margin_none:after{ font-size:0px; line-height:0px; height:0px; content:'.'; visibility:hidden; display:block; clear:both;}

/* LOGO */
header.header .logo{ background: url(images/logo_bg_new.png) no-repeat; background-size:100% 100%; margin-left:-225px; max-width:450px; min-height:185px; padding:40px 95px 0; width:100%;}
header.header .logo a{ display:block;}
header.header .logo a img{ margin-left:15px;}

/* SLIDER */
.parallax-slider{ background:#747677;}
.home .parallax-slider #mainImageHolder .primaryHolder .imgBlock, .home .parallax-slider #mainImageHolder .secondaryHolder .imgBlock{ background-size:inherit;}

/* MENU */
ul#topnav{ padding:19px 0 20px;}

/* MULTISTEP BLOCK */
.multistep_block{ padding:100px 0 0;}

/* PARTNERS BLOCK */
div.partners_block{ margin:100px 0 0;}

/* CONTACT PAGE */
.ContactMode select{ border-color:#fcd79e; color:#6b6b6b; width:100%;}
address span{ display:block;}

/* DISTRIBUTOR PAGE */
.distributors_block{ line-height:normal; margin-bottom:15px; max-width:770px; width:100%;}
.distributors_block a img.alignright{ margin:0 0 10px 20px;}
.distributors_block span{ display:block; line-height:normal; margin-top:11px;}

/* FOOTER */
.main-footer .container{ max-width:1170px; padding:0 15px; width:auto;}
.main-footer .container .row{ margin:0 -15px;}
.main-footer .span12{ margin:0; width:100%;}
.footer_right p{ margin-bottom:0; text-align:right;}
.main-footer .footer_right p a{ color:#f79f17;}
.main-footer .footer_right p a:hover{ color:#ccc;}

/* RESPONSIVE */

@media (max-width:979px) {

.main-footer .container{ max-width:724px; padding:0;}
.main-footer .container .row, .main-footer .bordered_block .span6{ margin:0;}
.footer .footer-text, .footer_right p{ text-align:center;}
.distributors_block{ max-width:100%; text-align:center;}
.distributors_block a img.alignright{ display:block; float:none; margin:0 auto 20px;}
}

@media (max-width:767px) {

.main-footer .footer-text{ line-height:normal; margin:0;}
}

@media (max-width:479px) {

header.header .logo{ margin-left:-140px; max-width:280px; min-height:0; padding:40px 65px 90px;}
header.header .logo a img{ margin-left:7px;}
}